"is_admin": "role:admin or role:administrator or role:baremetal_admin"
"is_observer": "role:baremetal_observer"
"public_api": "is_public_api:True"
"default": "!"
"introspection": "rule:public_api"
"introspection:version": "rule:public_api"
"introspection:continue": "rule:public_api"
"introspection:status": "rule:is_admin or rule:is_observer"
"introspection:start": "rule:is_admin"
"introspection:abort": "rule:is_admin"
"introspection:data": "rule:is_admin"
"introspection:reapply": "rule:is_admin"
"introspection:rule:get": "rule:is_admin"
"introspection:rule:delete": "rule:is_admin"
"introspection:rule:create": "rule:is_admin"
